Subject: Re: bug#70472: 30.0.50; eww-tests fail on EMBA

From: Jim Porter <[email-masked]>
Date: Fri, 19 Apr 2024 10:43:06 -0700

On 4/19/2024 4:33 AM, Eli Zaretskii wrote:
>> Cc: Jim Porter <[email-masked]>
>> Date: Fri, 19 Apr 2024 12:40:28 +0200
>> From:  Michael Albinus via "Bug reports for GNU Emacs,
>>   the Swiss army knife of text editors" <[email-masked]>
>>
>>
>> See for example <https://emba.gnu.org/emacs/emacs/-/jobs/84057/raw>

Thanks for noticing this. I think I fixed it in 82775f21413.

> I cannot reproduce any of this.  All the eww-tests pass for me, both
> on MS-Windows and on GNU/Linux.
> 
> Could it be that something is wrong with libxml2 on EMBA?

I'd guess EMBA doesn't have libxml2 installed. It'd probably make sense 
to add that, since it would let EMBA run this test (and possibly others).